Subject: acka-voting-digest V3 #149
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Monday, September 7 1998      Volume 03 : Number 149

----------------------------------------------------------------------

Date: Mon, 07 Sep 1998 17:46:11 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3503 accepted

Results of Proposal 3503

23/26 votes: Quorum achieved
14/18 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
Niccolo Flychuck     (MetaMorph)
Vynd                 (Vulcan)
two-star
Wild Card            (SPAM)
Rex Mundi            (Klingon)
Weishaupt
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
Slakko               (SPAM)
J. M. Bear           (MetaMorph)
Studge
Ethelred             (AVPP)

    NO:
Mr. Tambourine Man   (Boomerangs)
K 2                  (AVPP)
rufus                (SPAM)
Piz

    BAA!:
Rig R. Mortis
breadbox
IdiotBoy             (AVPP)
Alfvaen              (MetaMorph)
404 Not Found        (Boomerangs)

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
Memo

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
Eris

> Proposal 3503 - Mon 31 Aug 1998 08:40 EDT
> Making postive trades explicit
> JT (JT Traub)
> 
> This is a modest proposal.
> Regardless of the success of my recent gifts of negative A$, the rule
> should be explicit so that it is not attempted again.
> 
> Append the following text as delimited by NONEG to Rule 515, Trading and
> Gifts
> NONEG
> A trade or gift must specify a positive, integral amount of entities to be
> traded.
> NONEG

------------------------------

Date: Mon, 07 Sep 1998 17:48:35 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3504 accepted

Results of Proposal 3504

23/26 votes: Quorum achieved
13/18 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
Vynd                 (Vulcan)
Mr. Tambourine Man   (Boomerangs)
K 2                  (AVPP)
two-star
Wild Card            (SPAM)
Weishaupt
Alfvaen              (MetaMorph)
TJ                   (Boomerangs)
Attila the Pun       (AVPP)
Piz
Ethelred             (AVPP)

    NO:
Niccolo Flychuck     (MetaMorph)
breadbox
Rex Mundi            (Klingon)
rufus                (SPAM)
Slakko               (SPAM)

    BAA!:
Rig R. Mortis
IdiotBoy             (AVPP)
404 Not Found        (Boomerangs)
J. M. Bear           (MetaMorph)
Studge

    ABSTAINED:
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
Memo

    VACATIONING:
867-5309             (Boomerangs)
Ayla
Horny Protoceratops

    PENDING:
Eris

> Proposal 3504 - Mon 31 Aug 1998 08:41 EDT
> Of course you know this means....
> K 2 (Kelly Kelly)
> 
> This is a Modest Proposal.
> 
> To the rule harfer, Please add the following text to the rules as rule
> number 1399:
> ---
> Tammany may hold offices, own entities and have titles. The previous
> sentence has precedence over all rules concerning what non-players can and
> cannot hold or own.
> 
> {{All entities owned by the player legally able to take the name Slakko are
> transferred into the possession of Tammany.
> All offices held by the player legally able to take the name Slakko are
> instead held by Tammany.
> All titles held by the player legally able to take the name Slakko are
> given to Tammany.
> 
> The player legally able to take the name Slakko is converted into a
> discovery. Slakko is Debunked.}}
> ---
> And if you would be so kind as to perform the following changes:
> 
> I. Insert the following between sections III and IV of Rule 594 (Blueprint
> Rule Suite) as a new section:
> IV. A Blueprint may be Debunked. When a Blueprint is Debunked that rule is
> repealed.
> 
> II. Re-Numeral the Sections in Rule 594 (Blueprint Rule Suite)
> consecutively starting a I.
> 
> III. Amend Section I of Rule 595 (Gadgets) by inserting the text "or
> debunked" after "If a Gadget's Blueprint is repealed".
> ---
> {{
> An active voting player with the name Slakko is created and associated with
> the natural person called Duncan Richer.
> All entities owned by Tammany are transferred into the possession of
> Slakko.
> All offices held by Tammany are instead held by Slakko.
> All titles held by Tammany are given to Slakko.
> Repeal Rule 1399.
> }}
> 
> {{[Okay, I relent]}}

------------------------------

End of acka-voting-digest V3 #149
*********************************